--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752618121.95435'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752614522.02942'
    into_interval: 1W
    time: '1752615602.05805'
  minmax: 
    max: '1752618121.81592'
    min: '1752610635.14078'
    mtime: '1752617282'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752618121.81592'
    path: ''
    type: new
  - 
    epoch: '1752617282.03273'
    path: 02STAMP
    type: new
  - 
    epoch: '1752615668.64469'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1752615668.64352'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1752615668.5884'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1752615665.0435'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1752615663.36926'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1752610636.33953'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1752610635.14078'
    path: 06perms.txt
    type: new
